የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 2:17

Chuj San Sebastian Bible

CSS

Yel xo wal xchamc'ojlax 'ix Ester chi yuj win rey cha. May xon junc 'ix 'aj 'ay schamc'ojlal win 'icha xyutj schamc'ojlan win 'ix Ester. Yel xo niwn swach'c'ojlal win 'a 'ix 'a yib'n̈ jun tzo'n̈ xo eb' 'ix cob'stac cha. Yuj cha, xya'n q'ue win jun corona yic reyl 'a sjolm 'ix. Xlajw cha, xya'n can 'och win 'ix reinail sjelc 'ix Vasti.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 2:15

Chuj San Sebastian Bible

CSS

Ax x'aji, a yic xjaw stzol-l yic 'ix Ester, 'ix yisl win Abihail yican Mardoqueo, yic tz'at 'ix wayc yet' win rey, cojn wal tas 'ix yal Hegai win yilmal eb' 'ix 'ix, cojn chi xyij 'at 'ix. Caw wach' 'ix Ester chi 'a sat smasnil eb' tztan̈wni 'ix.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት